#!/bin/bash

set -x

export PYQT=PyQt-x11-gpl-3.9
rm -rf $PYQT
tar xvfz /usr/src/BLFS/$PYQT.tar.gz
cd $PYQT

python configure.py <<EOF
yes
EOF

patch -p1 -b -z .post <../$PYQT-post.patch
make CXX='ccache g++'
make install

set +x
